<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp5/tf/onlinemanual/tfgldDiff61FP5" xml:lang="en">
   <Header>
      <Title>General Ledger</Title>
      <Keyword type="header" order="d1e221446">
         <Level1>Differences Infor LN FP5</Level1>
         <Level2>General Ledger</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>This topic describes the differences between the <GUIRef href="/baanerp/tf/gld" role="module">General Ledger</GUIRef> module in Infor LN FP3 and in Infor LN FP5 that are not already discussed in other differences topics.</Paragraph>
      <List>
         <ListItemHead>Block backdating of transactions</ListItemHead>
         <ListItem>
            <Paragraph>If you enter a transaction date that is earlier than the
			 most recently used batch date, documents with a higher document number can have
			 an earlier transaction date. This is not always desired or legally allowed.</Paragraph>
            <Paragraph>To ensure that each financial document of the transaction
			 type has a batch date equal to or later than the batch dates of documents with
			 a lower document number, in the <GUIRef href="/baanerp/tf/gld/tfgld0511m000" role="session">Transaction Types (tfgld0511m000)</GUIRef> session, you can select the <GUIRef href="/baanerp/tf/gld/tfgld0511m000#tfgld011.bbdt" role="manual">Block Backdating</GUIRef> check box. If you select this check
			 box, LN automatically
			 selects the <GUIRef href="/baanerp/tf/gld/tfgld0511m000#tfgld011.iseq" role="manual">Documents in Fixed Sequence</GUIRef> check box.</Paragraph>
            <Paragraph>For more information, refer to <Link href="/baanerp/tf/onlinemanual/000520" role="manual">Block backdating of transactions</Link>.</Paragraph>
         </ListItem>
         <ListItemHead>To correct the rounding</ListItemHead>
         <ListItem>
            <Paragraph>You can use the new <GUIRef href="/baanerp/tf/gld/tfgld6208m000" role="session">Round (Non-)Finalized Amounts and Open Entries (tfgld6208m000)</GUIRef> session to correct
			 the rounding of amounts that are not rounded according to the rounding factor
			 defined for the transaction currency. If the process results in unbalanced
			 documents, you can use the <GUIRef href="/baanerp/tf/gld/tfgld6209m000" role="session">Correct Unbalanced Finalized Documents (tfgld6209m000)</GUIRef> session to balance the rounding
			 differences.</Paragraph>
            <Paragraph>For more information, refer to <Link href="/baanerp/tf/onlinemanual/000199" role="manual">To correct the rounding</Link>.</Paragraph>
         </ListItem>
         <ListItem> 
            <List>
               <ListIntro>The following sessions are also introduced:</ListIntro>
               <ListItem>
                  <GUIRef href="/baanerp/tf/gld/tfgld0209m000" role="session">Copy Dimension Ranges by Ledger Account (tfgld0209m000)</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tf/gld/tfgld0127m000" role="session">Ledger Account Settings by Tax Origin (tfgld0127m000)</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tf/gld/tfgld0148m000" role="session">Manual Posting Exceptions (tfgld0148m000)</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tf/gld/tfgld6299m000" role="session">Rate Simulator (tfgld6299m000)</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tf/gld/tfgld0181m000" role="session">Reporting Currency Group's Companies (tfgld0181m000)</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tf/gld/tfgld0680m000" role="session">Reporting Currency Group Setup (tfgld0680m000)</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tf/gld/tfgld1140m000" role="session">Transaction Entry (tfgld1140m000)</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tf/gld/tfgld0131m000" role="session">Transaction Entry Defaults (tfgld0131m000)</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tf/gld/tfgld1101m100" role="session">Transaction Types (tfgld1101m100)</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tf/gld/tfgld1502m100" role="session">Entered Transactions (tfgld1502m100)</GUIRef>
               </ListItem>
            </List>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>